*,
#navs a
{
	font-family: "Open Sans",sans-serif;
	/*
	color: #666;
	*/
}

body,
.ContentPane,
.SubHead,
.SubSubHead,
.Normal, .NormalDisabled, .NormalDeleted,
.ContentPane p
{
    font-size:14px;
    line-height:20px;
}

.datatable {
    font-size: 14px;
	line-height:20px;
}


#header_bg,
#header_wrap_secondary,
#footer_wrap,
div.k-window-maximized div.k-window-titlebar
{
	background: #F6F6F6;
}

#header_wrap_secondary,
#navs a,
#nav-user
{
	font-size:14px;
	font-weight:normal;
}


#navs a:hover
{
	background: #C91D49;
	background: #AB183E;
	background: #007DC1;
	background: #888;
}

#navs_left,
#navs_right,
#navs_center
{
	background: #BBB;
}

#nav-user,
#nav-user a,
#nav-user a:visited
{
	color:#666;
}


#left_navigation,
#left_navigation a,
#left_navigation a:visited
{
	font-weight:normal;
	color:#666;
}

#footer_wrap a
{
	color:#666;
}



h1,
h2,
h3
{
	color: #666;
	font-weight: 300;
	line-height: normal;
}

h1,
h2
{
	font-size:24px;
}

/*
.elp-button,
.elp-button span,
.elp-button a:visited
{
	color:#fff !important;
}
*/

.SubHead,
.form th
{
	color: #666;
}

div.k-window-maximized div.k-window-titlebar span.k-window-title,
.k-window-titlebar a
{
	color: #666;
}


/*
datatable headers still blue
.datatable
{
	color: #666 !important;
}
*/


#page_secondary, #main_content
{
	/*width: 990px;*/
}

#left_navigation
{
	width: 214px;
	margin-left: -30px;
}

#left_navigation li:hover,
#left_navigation li.active
{
    background: #fff;
}